.card .card-body .row .col-md-6 .count-number .compare .sub-percent .sub-number .icon {
  left: 34%;
}
.card .card-body .row .col-md-12 .count-number .compare .sub-compare {
  right: 31%;
}
.card .card-body .row .col-md-12 .count-number .compare .sub-percent {
  left: 40%;
}
.card .card-body .row .col-md-12 .count-number .compare .sub-percent .sub-number .icon {
  left: 43%;
}
.card .card-body .row .add-margin {
  margin-top: 40px;
}
.card .card-body .row .count-title {
  margin-bottom: 15px;
  font-size: 17px;
}
.card .card-body .row .count-title span {
  width: 100%;
  display: block;
}
.card .card-body .row .count-number {
  font-size: 46px;
}
.card .card-body .row .count-number .compare {
  font-size: 12px;
  color: #838383;
  margin-top: 13px;
}
.card .card-body .row .count-number .compare .sub-compare {
  position: relative;
  right: 22%;
  padding-right: 22%;
  top: 3%;
}
.card .card-body .row .count-number .compare .sub-compare .sub-number {
  display: block;
  font-size: 17px;
}
.card .card-body .row .count-number .compare .sub-percent {
  position: relative;
  left: 30%;
}
.card .card-body .row .count-number .compare .sub-percent .sub-number {
  width: 100%;
  display: block;
  font-size: 17px;
}
.card .card-body .row .count-number .compare .sub-percent .sub-number.red {
  color: #e54d42;
}
.card .card-body .row .count-number .compare .sub-percent .sub-number.green {
  color: #00c18d;
}
.card .card-body .row .count-number .compare .sub-percent .sub-number .icon {
  float: left;
  position: absolute;
  font-size: 23px;
  left: 24%;
  top: -3px;
}

.inventory-status .card .table-detail-inventory td .form-group select.float-left {
  height: 45px;
}
.inventory-status .card .table-detail-inventory td .form-group a {
  position: relative;
  left: 15px;
}

.console-loading .right-btn {
  position: absolute;
  right: -40%;
}
.console-loading fieldset {
  border: 1px rgba(0, 0, 0, 0.2784313725) solid;
  padding: 0px 10px;
}
.console-loading fieldset legend {
  border: 1px rgba(0, 0, 0, 0.2784313725) solid;
  margin-left: 1em;
  padding: 0px 10px;
  width: 20%;
  font-size: 20px;
  font-weight: bold;
  display: contents;
}

.outstandig-do .addEditKoliQty i.ri-checkbox-line {
  font-size: 18px;
  position: relative;
  left: 10px;
}

.tracking.delivery {
  margin: 90px 20px;
}

.tracking {
  margin-left: 20px;
  margin-right: 20px;
}
.tracking .box-tracking {
  background: #fff;
  border-radius: 6px;
  padding: 30px;
}
.tracking .box-tracking .row {
  position: relative;
  left: 0%;
}
.tracking .box-tracking .col-md-4 {
  margin-bottom: 10px;
  text-align: center;
}
.tracking .box-tracking .col-md-3 {
  margin-bottom: 10px;
  text-align: center;
}
.tracking .box-tracking span {
  width: 100%;
  display: block;
}
.tracking .box-tracking span.box-subtitle {
  font-size: 22px;
  font-weight: bold;
}
.tracking .box-tracking .col-md-2 {
  text-align: center;
}
.tracking .box-tracking .col-md-10.box {
  position: relative;
  left: -45px;
}

.tracking-progress {
  background: #f3fdff;
  padding: 10px 10px 100px 10px;
}
.tracking-progress i {
  color: #fff;
}

.progress-meter {
  padding: 0;
}

ol.progress-meter {
  padding-bottom: 9.5px;
  list-style-type: none;
  position: relative;
  left: -54px;
}
ol.progress-meter li {
  display: inline-block;
  text-align: center;
  text-indent: -19px;
  height: 36px;
  width: 19%;
  font-size: 12px;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  position: relative;
  left: 8%;
  margin-top: 40px;
  font-size: 16px;
}
ol.progress-meter li:before {
  position: relative;
  float: left;
  text-indent: 0;
  left: -ms-calc(50% - 9.5px);
  left: -o-calc(50% - 9.5px);
  left: calc(50% - 9.5px);
}
ol.progress-meter li i {
  position: relative;
  top: 3px;
  font-size: 18px;
  left: 9px;
}
ol.progress-meter li.done {
  color: black;
  border-bottom-color: #03d05c;
  padding-bottom: 45px;
}
ol.progress-meter li.done:before {
  color: white;
  background-color: #03d05c;
}
ol.progress-meter li.done span {
  position: absolute;
  height: 30px;
  width: 30px;
  left: 40%;
  background: #03d05c;
  border-radius: 50%;
  top: 31px;
}
ol.progress-meter li.todo {
  color: silver;
  border-bottom-color: silver;
  padding-bottom: 45px;
}
ol.progress-meter li.todo:before {
  color: silver;
}
ol.progress-meter li.todo span {
  position: absolute;
  height: 30px;
  width: 30px;
  left: 40%;
  background: silver;
  border-radius: 50%;
  top: 31px;
}

.bubble {
  position: absolute;
  background: #01abc4;
  color: #FFFFFF;
  font-size: 16px;
  box-shadow: 0px 5px 2px 0px #a3a3a3;
  text-align: center;
  width: 110px;
  height: 70px;
  border-radius: 10px;
  padding: 0px;
  top: 81px;
  left: 16px;
}
.bubble p {
  position: relative;
  top: 6px;
  left: 8px;
  font-size: 12px;
  font-style: italic;
}
.bubble h4 {
  font-size: 16px;
  left: 10px;
  position: relative;
  color: #fff;
  font-weight: bold;
  top: 11px;
}
.bubble:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: #01abc4 transparent;
  border-width: 0 20px 20px;
  top: -20px;
  left: 50%;
  margin-left: -20px;
}

.todo .bubble {
  position: absolute;
  background: silver;
  color: #FFFFFF;
  font-size: 16px;
  box-shadow: 0px 5px 2px 0px #a3a3a3;
  text-align: center;
  width: 110px;
  height: 70px;
  border-radius: 10px;
  padding: 0px;
  top: 81px;
  left: 16px;
}
.todo .bubble:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: #c0c0c0 transparent;
  border-width: 0 20px 20px;
  top: -20px;
  left: 50%;
  margin-left: -20px;
}

.info-table {
  background: #fff;
  margin-top: 25px;
  border-radius: 6px;
}
.info-table .table-responsive {
  padding: 10px 40px;
}

.box-free {
  position: absolute;
  right: 9%;
  top: 0%;
}
.box-free .badge {
  width: 100%;
  height: 26px;
  font-size: 18px;
  margin-top: 7px;
}

.box-filter {
  margin-top: 50px;
  margin-left: 0px;
}

.tracking .box-tracking {
  background: #fff;
  border-radius: 6px;
  padding: 30px;
  margin-top: 30px;
  box-shadow: 7px -11px 38px -5px rgba(199, 199, 199, 0.75);
  -webkit-box-shadow: 7px -11px 38px -5px rgba(199, 199, 199, 0.75);
  -moz-box-shadow: 7px -11px 38px -5px rgba(199, 199, 199, 0.75);
}
.tracking .box-tracking .row {
  position: relative;
  left: 1%;
}
.tracking .box-tracking span.badge {
  font-size: 18px;
  display: flow-root;
  width: 65%;
}
.tracking .box-tracking .box-link {
  font-size: 20px;
}
.tracking .box-tracking .box-link a i {
  color: #5664d2;
  top: 4px;
  position: relative;
}

.tacking-action .card-content {
  display: inline-block;
  margin: -14px 0px 25px 0px;
}
.tacking-action .card-label .label__checkbox {
  display: none;
}
.tacking-action .card-label .label__text {
  position: relative;
  top: 11px;
  left: 14px;
}
.tacking-action .card-label .label__check {
  display: inline-block;
  border-radius: 50%;
  border: 3px solid rgba(0, 0, 0, 0.3);
  background: white;
  vertical-align: middle;
  margin-right: 20px;
  width: 2em;
  height: 2em;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border 0.3s ease;
}
.tacking-action .card-label .label__check i.icon {
  opacity: 0.5;
  font-size: 14px;
  color: transparent;
  transition: opacity 0.3s 0.1s ease;
  -webkit-text-stroke: 3px rgba(0, 0, 0, 0.5);
  position: relative;
  top: 1px;
}
.tacking-action .card-label .label__check:hover {
  border: 3px solid rgba(0, 0, 0, 0.3);
}
.tacking-action .card-label .label__checkbox:checked + .label__text .label__check {
  animation: check 0.5s cubic-bezier(0.895, 0.03, 0.685, 0.22) forwards;
}
.tacking-action .card-label .label__checkbox:checked + .label__text .label__check .icon {
  opacity: 1;
  transform: scale(0);
  color: white;
  -webkit-text-stroke: 0;
  animation: icon 0.3s cubic-bezier(1, 0.008, 0.565, 1.65) 0.1s 1 forwards;
}
.tacking-action .card-label .center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@keyframes icon {
  from {
    opacity: 0;
    transform: scale(0.3);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes check {
  0% {
    width: 1.5em;
    height: 1.5em;
    border-width: 5px;
  }
  10% {
    width: 1.5em;
    height: 1.5em;
    opacity: 0.1;
    background: rgba(0, 0, 0, 0.2);
    border-width: 15px;
  }
  12% {
    width: 1.5em;
    height: 1.5em;
    opacity: 0.4;
    background: rgba(0, 0, 0, 0.1);
    border-width: 0;
  }
  50% {
    width: 2em;
    height: 2em;
    background: #00d478;
    border: 0;
    opacity: 0.6;
  }
  100% {
    width: 2em;
    height: 2em;
    background: #00d478;
    border: 0;
    opacity: 1;
  }
}
.tacking-action .card-label .label-title {
  position: relative;
  top: 10px;
  font-size: 16px;
  display: inline-block;
  width: 80%;
  padding-left: 12px;
}
.tacking-action .warp-action .subtitle {
  font-style: italic;
  margin-bottom: 23px;
  display: block;
}

.billing-system a#v-pills-list-driver {
  border-bottom: 2px solid #CCC;
  border-radius: 0px;
}
.billing-system a#v-pills-list-expedition {
  border-bottom: 2px solid #CCC;
  border-radius: 0px;
}
.billing-system .height-scroll-980 {
  height: 980px;
  overflow-y: scroll;
}
.billing-system.data-tabs .nav-pills .nav-link.active,
.billing-system.data-tabs .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #2f9a8b;
}
.billing-system.data-tabs .expedition h5 {
  font-size: 15px;
  font-weight: bold;
}
.billing-system .not-found {
  width: 100%;
  text-align: center;
  padding: 20px;
  color: #757575;
  border: 1px solid #ccc;
  border-radius: 10px;
  min-height: 700px;
}
.billing-system .not-found h3, .billing-system .not-found h6 {
  color: #757575;
}

.fade.animation.show {
  opacity: 1 !important;
}

.hide {
  display: none;
}

.vis-hide {
  visibility: hidden;
}

.font-bold {
  font-weight: bold;
}

.font-14 {
  font-size: 14px;
}

.font-12 {
  font-size: 12px;
}

.width120 {
  width: 120px !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.wrapper-export {
  z-index: 1;
  position: relative;
}

.modal.fade {
  opacity: 1;
}

.btn-camera {
  margin-bottom: 17px;
}
.btn-camera i {
  color: #fff !important;
  position: relative;
  right: 4px;
}

.btn-transparent {
  border: none;
  background: transparent;
  margin-left: -6px;
}

i.white {
  color: #fff !important;
}
i.green {
  color: #119b18 !important;
}
i.red {
  color: #E53F07 !important;
}

.nav-link.disabled-wizard {
  cursor: default;
  pointer-events: none;
}

.table-responsive-dt {
  width: 100%;
  display: block;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.margin-top-30 {
  margin-top: 30px;
}

.margin-top-60 {
  margin-top: 60px;
}

.margin-left-80 {
  margin-left: 80px;
}

.margin-left-0 {
  margin-left: 0px;
}

.margin-top-bottom-60-30 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.margin-top-bottom-30-30 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.margin-top-bottom-40-30 {
  margin-top: 40px;
  margin-bottom: 30px;
}

.margin-top-bottom-50-30 {
  margin-top: 50px;
  margin-bottom: 30px;
}

.margin-top-bottom-60-0 {
  margin-top: 60px;
  margin-bottom: 0px;
}

.margin-top-bottom-30-0 {
  margin-top: 30px;
  margin-bottom: 0px;
}

.margin-top-bottom-40-0 {
  margin-top: 40px;
  margin-bottom: 0px;
}

.margin-top-bottom-50-0 {
  margin-top: 50px;
  margin-bottom: 0px;
}

.margin-15 {
  margin: 15px;
}

.margin-bottom {
  margin-bottom: 0px;
}

.margin-left-min-5 {
  margin-left: -5px;
}

.wrapper-button-right {
  display: block;
  width: 100%;
  position: relative;
  top: -70px;
}

.dropdown-content {
  display: none;
  position: relative;
  overflow: auto;
  z-index: 1;
  background-color: #f1f1f1;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  left: 85px;
  top: 40px;
}

.show {
  display: block;
}

.check-icon {
  font-size: 20px;
}
.check-icon.success i {
  color: #119b18;
}
.check-icon.failed i {
  color: #E53F07;
}

.btn-manual-input {
  position: relative;
  top: -9px;
}

.detail-koli-qty-internal {
  width: 100%;
  margin: 30px;
}

.text-right-fixed {
  text-align: right;
  position: inherit;
}

.form-submit-koli {
  width: 100%;
  margin-left: 15px;
  margin-right: 40px;
}

.display-block {
  display: block;
}

.width-25-percent {
  width: 25%;
}

ul.no-bullets {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.font-size-30 {
  font-size: 30px;
}

.box-knob {
  border-radius: 7px;
  background-color: #f7f7f7;
  padding: 10px;
  box-shadow: 4px 18px 35px -13px rgba(204, 188, 188, 0.8);
  -webkit-box-shadow: 4px 18px 35px -13px rgba(204, 188, 188, 0.8);
  -moz-box-shadow: 4px 18px 35px -13px rgba(204, 188, 188, 0.8);
}

.signed span {
  display: block;
  width: 100%;
}

.table.border-order {
  border: 1px solid #000;
}
.table.border-order thead th {
  border: 1px solid #000;
}
.table.border-order th,
.table.border-order td {
  border: 1px solid #000;
}

.wd100 {
  width: 100% !important;
}

.filter-src {
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 25px;
}
.filter-src select {
  border: 0px;
  outline: 0px;
}

.margin-left-right-0 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.bread-static {
  position: relative;
  top: 90px;
  left: 25px;
}
.bread-static .btn-back {
  height: 30px;
  padding: 5px 20px 5px 30px;
  color: #fff;
  background: #7dc7a9;
  border-radius: 5px;
}
.bread-static .btn-back:hover {
  color: #fff;
}
.bread-static .btn-back i {
  color: #fff !important;
  position: absolute;
  margin: 0px 0px 0px -20px;
}
.bread-static .header-title h3,
.bread-static .header-title h4,
.bread-static .header-title .page-title-right,
.bread-static .header-title .page-title-right li a,
.bread-static .header-title .page-title-right,
.bread-static .header-title .breadcrumb-item::before {
  color: #000 !important;
}
.bread-static .header-title {
  padding: 20px 50px 20px 12px;
  margin: 0px 50px 0px 0px;
  background: #fff;
  border-bottom: 1px solid;
}
.bread-static .header-title .header-nav {
  color: #000;
  font-size: 20px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}
.bread-static .header-title .header-nav a {
  color: #000 !important;
}
.bread-static .header-title .header-nav .header-word {
  font-weight: 700;
  border-right: 1px solid;
}

.dataTables_scrollHeadInner {
  width: 100% !important;
}

.detail-qty {
  margin: 35px 0px;
  padding: 15px;
}
.detail-qty .dataTables_filter {
  float: left;
}
.detail-qty .tableEditQty.dataTable {
  width: 100% !important;
}
.detail-qty .tableEditQty tr td {
  width: 145px;
}

.center-line h5 {
  position: relative;
  top: 5px;
}
.center-line hr {
  position: relative;
  top: -2px;
  left: -73px;
  width: 107%;
}
.center-line hr.red {
  border-top: 5px solid #E53F07;
}
.center-line hr.green {
  border-top: 5px solid #A7D585;
}
.center-line hr.orange {
  border-top: 5px solid #F4A400;
}
.center-line hr.gray {
  border-top: 5px solid #5c5c5c;
}
.center-line hr.line-default {
  top: 0px;
  left: 0px;
  width: 100%;
}
.center-line hr.line-hr {
  top: -2px;
  left: -60px;
  width: 105%;
}

.margin-left-15 {
  margin-left: 15px;
}

.margin-top-20 {
  margin-top: 20px;
}

.table-button span.edit {
  background: #616dc0;
  padding: 8px 10px;
  font-size: 20px;
  border-radius: 6px;
  position: relative;
  top: 3px;
  margin-left: 3px;
}
.table-button span.reassign {
  background: #fcb92c;
  padding: 8px 10px;
  font-size: 20px;
  border-radius: 6px;
  position: relative;
  top: 3px;
  margin-left: 3px;
}
.table-button span.print {
  background: #f8790c;
  padding: 8px 10px;
  font-size: 20px;
  border-radius: 6px;
  position: relative;
  top: 3px;
  margin-left: 3px;
}
.table-button span.view {
  background: #119b18;
  padding: 8px 10px;
  font-size: 20px;
  border-radius: 6px;
  position: relative;
  top: 3px;
  margin-left: 3px;
}
.table-button span.delete {
  background: #ff3d60;
  padding: 8px 10px;
  font-size: 20px;
  border-radius: 6px;
  position: relative;
  top: 3px;
  margin-left: 3px;
}
.table-button span i {
  color: #fff !important;
  position: relative;
  top: 4px;
}

.card.no-bg {
  background: transparent;
  box-shadow: none;
}
.card.pad-bottom-5 {
  padding-bottom: 5px;
}
.card .wrapper-search {
  left: 14px;
  margin-bottom: 10px;
}
.card .wrapper-search.group input {
  margin-left: 0px;
}
.card .wrapper-search.group select {
  margin-left: 0px !important;
}
.card .wrapper-search input {
  margin-left: 5px;
}
.card .wrapper-search select {
  margin-left: 5px !important;
}
.card .wrapper-search .input-group-btn {
  margin-left: 10px;
}
.card .wrapper-search .input-group-btn .btn {
  font-size: 0.8rem;
}
.card .wrapper-search .search-panel ul.dropdown-menu li {
  padding: 0.5em 0;
  border-bottom: 1px solid #CCC;
  margin-left: 10px;
  margin-right: 10px;
}
.card .wrapper-search .search-panel ul.dropdown-menu li:last-child {
  border-bottom: 0;
}
.card .border-line {
  border: 1px solid #ccc;
}
.card .title-expedition h4 {
  padding: 31px;
}
.card .content-size h4 {
  margin-top: 20px;
  margin-left: 15px;
}
.card .content-size h4.margin-min-17 {
  margin-left: -17px;
}
.card .content-size h4.margin-min-7 {
  margin-left: -7px;
}
.card .content-size h4.margin-min-4 {
  margin-left: -4px;
}
.card .content-size h2.center {
  position: absolute;
  top: 40%;
  left: 9%;
}
.card .content-size span {
  font-size: 16px;
  margin-left: 15px;
  padding-top: 10px;
  display: block;
}
.card .content-size h3.title-content {
  position: relative;
  top: 30%;
  left: 30%;
}
.card .content-size h3.title-content.left-10 {
  left: 10%;
}
.card .box-alert {
  padding-bottom: 10px;
}
.card .bg-soft-red {
  background-color: #FCDAD1;
}
.card .text-red {
  color: #E53F07;
}
.card .bg-soft-orange {
  background-color: #FFE4AF;
}
.card .text-orange {
  color: #F4A400;
}
.card .bg-orange {
  background-color: #F4A400;
}
.card .bg-soft-green {
  background-color: #D7FEBD;
}
.card .text-green {
  color: #A7D585;
}
.card .bg-green {
  background-color: #A7D585;
}
.card .text-gray {
  color: #5c5c5c;
}
.card .bg-gray {
  background-color: #5c5c5c;
}
.card .line-box-alert {
  height: 8px;
}
.card .font-100 {
  font-size: 100px;
}
.card .font-16 {
  font-size: 16px;
}
.card .font-size-36 {
  font-size: 36px;
}
.card .font-bold {
  font-weight: bold;
}
.card .width-200 {
  width: 200px;
}
.card .width-250 {
  width: 250px;
}
.card .width-300 {
  width: 300px;
}
.card .dropdown.small.line::after {
  content: "";
  position: relative;
  top: -18px;
  flex: 1 1 auto;
  height: 0;
  border-top: 2px solid #dde4eb;
  display: block;
}
.card .dropdown.small button {
  font-size: 10px;
}
.card .card-body {
  font-family: gdcustomfont, avenir, "Helvetica Neue", arial, sans-serif;
}
.card .card-body .text-truncate .text-detail {
  font-size: 16px;
  position: relative;
  top: 5px;
}
.card .card-body .text-truncate a i {
  position: relative;
  top: 4px;
  font-size: 18px;
}
.card .card-body .form-search input.form-control {
  height: 26px;
}
.card .card-body.line {
  display: flex;
}
.card .card-body.line::after {
  content: "";
  position: relative;
  top: 10px;
  flex: 1 1 auto;
  height: 0;
  border-top: 1px solid #dde4eb;
  display: block;
}
.card .card-body .col-md-4,
.card .card-body .col-md-3,
.card .card-body .col-md-5,
.card .card-body .col-md-6,
.card .card-body .col-md-12 {
  margin-bottom: 60px;
}
.card .card-body .border-carding {
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 3px;
  max-height: 260px;
}
.card .card-body .line-dot {
  border-left: 2px dotted #799579;
  height: 59%;
  position: relative;
  top: -39px;
  display: inline-block;
  left: 51%;
}
.card .card-body .card-title {
  float: left;
  position: relative;
  z-index: 1;
  background: #fff;
  padding-right: 20px;
}
.card .table td.dtfc-fixed-right {
  background: #fff;
}
.card .table th {
  background: #D9D9D9;
}
.card .margin-bottom-15 {
  margin-bottom: 15px;
}

.page-content .form-control:disabled, .page-content .form-control[readonly] {
  background-color: rgba(221, 221, 221, 0.7803921569);
  opacity: 1;
}
.page-content .group-box hr {
  margin-bottom: 40px;
  border: 1px solid #ddd;
}

.redblock {
  /* border: 1px solid red; */
  background: #E53F07;
  color: #FFF;
}

#cameraFileInput {
  display: none;
}

#pictureFromCamera {
  width: 100%;
  height: auto;
  margin-top: 16px;
}

.search-manual {
  font-size: 14px;
  float: inherit;
  font-weight: 200;
  opacity: 1;
  color: #fff;
  text-shadow: none;
  padding: 10px 7px;
}
.search-manual:hover {
  color: #fff;
}

.thank-you-pop {
  width: 100%;
  padding: 20px;
  text-align: center;
}

.thank-you-pop img {
  width: 76px;
  height: auto;
  margin: 0 auto;
  display: block;
  margin-bottom: 25px;
}

.thank-you-pop h1 {
  font-size: 42px;
  margin-bottom: 25px;
  color: #5C5C5C;
}

.thank-you-pop p {
  font-size: 20px;
  margin-bottom: 27px;
  color: #5C5C5C;
}

.thank-you-pop h3.cupon-pop {
  font-size: 25px;
  margin-bottom: 40px;
  color: #222;
  display: inline-block;
  text-align: center;
  padding: 10px 20px;
  border: 2px dashed #222;
  clear: both;
  font-weight: normal;
}

.thank-you-pop h3.cupon-pop span {
  color: #03A9F4;
}

.thank-you-pop a {
  display: inline-block;
  margin: 0 auto;
  padding: 9px 20px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  background-color: #8BC34A;
  border-radius: 17px;
}

.thank-you-pop a i {
  margin-right: 5px;
  color: #fff;
}

#ignismyModal .modal-header {
  border: 0px;
}

.CloseSuccessBtn {
  width: 100%;
}

/*--thank you pop ends here--*/
.delete-modal form span {
  margin-bottom: 30px;
  display: block;
}
.delete-modal form span p {
  display: contents;
}

.card-detail {
  margin: 50px 0px;
}
.card-detail .card-total {
  margin-bottom: 50px;
  padding: 20px;
}
.card-detail .card-total .body-card {
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 20px;
}
.card-detail .sub-total .body-card {
  margin: 0px 15px;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 20px;
}
.card-detail .sub-total .body-card.danger {
  border-top: 4px solid #ff3d60;
}
.card-detail .sub-total .body-card.warning {
  border-top: 4px solid #fcb92c;
}
.card-detail .sub-total .body-card.success {
  border-top: 4px solid #1cbb8c;
}

.btn-padding {
  width: 110px;
}

.body-card {
  position: relative;
  top: 35px;
}

.modal-fullscreen {
  width: 100vw;
  max-width: none;
  height: 100%;
  margin: 0;
}

.card-border-outline {
  padding: 10px;
  border: 1px solid #ccc;
}

.modal-open-manual .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.bg-red {
  background-color: #E53F07;
  color: #fff;
}

.wrapper-btn-check {
  position: relative;
  z-index: 10;
  top: -9px;
  float: right;
}

.wrapper-button {
  float: right;
  z-index: 99;
  position: relative;
}

.wd-100px {
  width: 100px !important;
}

#tableOrder th, #tableOrder td {
  padding: 10px 9px !important;
}

.disabled-priority {
  pointer-events: none;
  cursor: default;
  opacity: 0.8;
}

.to-instruction-wrapper a.instruction-class {
  position: relative;
  z-index: 9;
  padding: 0px 37px;
}

.font-icon {
  font-size: 16px;
}

.body-card.card-box-success, .body-card.card-box-error {
  z-index: 999;
}

div#tableDetailData_filter {
  left: 57%;
}

#tableToList_wrapper .dt-buttons {
  display: none;
}

#tableDetailData_wrapper .dt-buttons {
  position: relative;
  right: 55px;
}

.menu {
  width: 270px;
  background: rgba(18, 140, 123, 0.8784313725);
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: fixed;
  z-index: 2;
  height: 100%;
  left: 40px;
}
.menu .top-nav {
  display: flex;
  justify-content: center;
  padding: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.menu .top-nav a i {
  font-size: 30px;
  transition: backgorund 0.25s, color 0.25s;
}
.menu .top-nav a i:hover {
  color: red;
}
.menu a {
  text-decoration: none;
  display: block;
  color: #fff;
  font-size: 13px;
  letter-spacing: 1px;
  transition: backgorund 0.25s, color 0.25s;
}
.menu a.active {
  color: #bef5ff;
}
.menu nav > ul.menu-item {
  position: absolute;
  top: 20%;
  width: 100%;
}
.menu nav > ul.menu-item > li > a {
  line-height: 60px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-left: 13px;
  position: relative;
}
.menu nav > ul.menu-item > li > a:hover {
  background-color: #d7e4ec;
  color: #000;
}
.menu nav > ul.menu-item > li > a:after {
  position: absolute;
  top: 0;
  right: 10px;
}
.menu nav > ul.menu-item > li:last-child a {
  border-bottom: none;
}
.menu .caret:after {
  content: "\f0d7";
  font-family: "FontAwesome";
  color: #fff;
}
.menu ul.expand-menu {
  padding-left: 5px;
}
.menu ul.expand-menu li {
  list-style: none;
}
.menu ul ul {
  border-top: 1px solid rgba(100, 100, 100, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.menu ul ul a {
  padding-left: 10px;
  line-height: 40px;
  text-transform: none;
  font-size: 12px;
}
.menu ul ul a:hover {
  background-color: #d7e4ec;
  color: #000;
}
.menu .bottom-nav {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 20px 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.menu .bottom-nav a i {
  font-size: 20px;
  margin-right: 10px;
  transition: backgorund 0.25s, color 0.25s;
}
.menu .bottom-nav a i:hover {
  color: red;
}

@media (max-width: 991.98px) {
  .dropzone .dz-preview.dz-error .dz-error-mark {
    opacity: 0 !important;
  }
  .datetime-header,
  #menuItem {
    display: none;
  }
  .sidebar-enable #menuItem {
    display: block;
  }
  .vertical-menu.min-size {
    width: 68px;
  }
  .vertical-menu.min-size .metismenu li a span {
    display: none;
  }
  .vertical-menu .menu-responsive {
    display: block;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .vertical-menu .menu-title {
    display: none;
  }
  #menuItem.menu {
    z-index: 99;
    margin-left: 155px;
  }
  #menuItem.menu.min-size {
    margin-left: 0px;
  }
  .page-title-right {
    position: absolute;
    right: 70px;
    top: 20px;
  }
  .page-name {
    top: 10px;
    position: relative;
    left: -6px;
    width: 100%;
    text-align: left;
  }
  .add-code {
    margin-bottom: 30px;
  }
  .form-submit-koli {
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 991.98px) {
  .vertical-menu .menu-responsive {
    display: none;
  }
}
.movie--isloading {
  height: 252px;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 15px;
}

.movie--isloading .loading-image {
  height: 190px;
  background-image: linear-gradient(90deg, #ececec 0px, #f4f4f4 40px, #ececec 80px);
  background-size: 250px;
  animation: shine-loading-image 2s infinite ease-out;
}

.movie--isloading .loading-content {
  background: #f7f7f7;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.movie--isloading .loading-content .loading-text-container {
  flex-basis: 100%;
}

.movie--isloading .loading-content .loading-main-text {
  height: 10px;
  width: 65%;
  margin-bottom: 10px;
  background: #ececec;
  background-image: linear-gradient(90deg, #ececec 0px, #ddd 40px, #ececec 80px);
  background-size: 250px;
  border-radius: 10px;
  animation: shine-loading-container-items 2s infinite ease-out;
}

.movie--isloading .loading-content .loading-sub-text {
  height: 10px;
  width: 50%;
  background: #ececec;
  background-image: linear-gradient(90deg, #ececec 0px, #ddd 40px, #ececec 80px);
  background-size: 250px;
  border-radius: 10px;
  animation: shine-loading-container-items 2s infinite ease-out;
}

.movie--isloading .loading-content .loading-btn {
  width: 60px;
  height: 25px;
  background: #ececec;
  background-image: linear-gradient(90deg, #ececec 0px, #ddd 40px, #ececec 80px);
  background-size: 250px;
  border-radius: 3px;
  animation: shine-loading-container-items 2s infinite ease-out;
}
@keyframes shine-loading-image {
  0% {
    background-position: -32px;
  }
  40%, 100% {
    background-position: 208px;
  }
}
@keyframes shine-loading-container-items {
  0% {
    background-position: -100px;
  }
  40%, 100% {
    background-position: 140px;
  }
}
@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.refresh {
  background: #FFFFFF;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  padding: 8px;
  border: 0;
  border-radius: 4px;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  display: block;
  position: absolute;
  z-index: 9;
  right: 10px;
}
.refresh .icon {
  fill: #323232;
}
.refresh:hover {
  background: #def4d7;
  cursor: pointer;
}
.refresh:active .icon {
  fill: #5ac938;
}
.refresh.loading {
  background: #def4d7;
  cursor: wait;
}
.refresh.loading .icon {
  fill: #5ac938;
  animation: rotating 1.2s linear infinite;
}
